body{
    margin: 0 auto;
    padding: 0;
    font-family: '微软雅黑', serif;
    font-size: 14px;
}
ul, li{
    list-style-type: none;
    padding: 0;
    margin: 0;
}
img{
    vertical-align: middle;
}
a{
    text-decoration: none;
    color: Black; 
}
a:hover{
    text-decoration: underline;
}
a img{
    border: 0;
}
input, textarea, select {
  margin: 0;
  font-family: '微软雅黑', Geneva, sans-serif;
}

.hide{
	display:none;
}
.center{
    width: 1200px;
    margin: 0 auto;
    padding: 0;
}
.clear{
    clear: both;
}

.PageNav{
    margin-top: 16px;
    margin-bottom: 16px;
    text-align: left;
    font-size: 16px;
}

.PageContent{
    width: 1200px;
    border: 1px solid #dcdcdc;
    box-sizing: border-box;
    padding: 25px 20px 25px 20px;
    height: auto;
    overflow: hidden;
}

.PageContentLeft{
    float: left;
    clear: left;
    width: 260px;
}

.PageContentLeftTitle{
    height: 50px;
    background: url("title_bg.png") no-repeat left center/100% 100%;
    text-align: left;
    color: White;
    font-size: 18px;
    box-sizing: border-box;
    padding-left: 20px;
    line-height: 50px;
}

.PageContentLeftChannel{
    width: 260px;
    border: 1px solid #d2d2d2;
    box-sizing: border-box;
    padding: 20px 10px;
    font-size: 16px;
}

.PageContentLeftChannelList{
    margin-bottom: 10px;
    box-sizing: border-box;
    border: 1px solid #E5E5E5;
}
.PageContentLeftChannelList:hover {
    border-color: #115DB2;
}
.tdlist a {
    display: block;
    line-height: 42px;
}
.tdlist a:hover {
    color: #115DB2;
}

.PageContentRight{
    width: 860px;
    float: right;
    clear: right;
}

.PageContentRightTop{
    padding: 10px 0;
    border-bottom: 1px solid #d2d2d2;
}

.PageContentRightTopTitle{
    border-left: 5px solid #2268d8;
    color: #2069D8;
    padding-left: 10px;
    font-size: 18px;
    text-align: left;
	outline:none
}

.PageContentArctile{
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
}

.PagerDiv{
    margin: 0px auto;
    padding: 0px auto;
    height: 20px;
    display: inherit;
    text-align: center;
}

.PagerList li{
    float: left;
    padding: 5px 8px 5px 8px;
    font-size: 12px;
    border: 1px solid #d2d2d2;
    margin-left: 4px;
    margin-right: 4px;
}

.PagerList li.Current{
    border: 0px;
}

.PageArticleContent{
    width: 860px;
    margin: 0px auto;
    padding: 0px;
    margin-top: 20px;
}

.ArticleTitle{
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-family: 微软雅黑;
    font-size: 24px;
}

.ArticleAttr{
    width: 100%;
    text-align: center;
    font-size: 12px;
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #dcdcdc;
}

.ArticleContent{
    width: 100%;
    text-align: left;
    padding-top: 15px;
    line-height: 200%;
    height:auto;
    overflow:hidden;
}

.txtsearch{
    width: 180px;
    height: 18px;
    border: 1px solid #939393;
}

.btnSearch{
    width: 66px;
    height: 23px;
    background: url(btnBack.gif);
    border: 0px;
    color: White;
    font-size: 12px;
    cursor: pointer;
}

.PageContentArctile > table{
    margin: 0px auto;
    padding: 0px auto;
}

.DiyFormTitle{
    border: 1px solid #d1eefc;
    color: #1cacf2;
    font-weight: bold;
}

.diyformlist{
    font-size: 12px;
}

#PostDiyForm{
    color:#adacb4;
}

.txtPostDiyForm{
    width: 280px;
    border: 1px solid #adacb4;
}

.cpcontent p{
	margin:0;
}

.zdform{
	width: 957px;
	height: auto;
	overflow: hidden;
	border: 1px solid #dcdcdc;
	border-width: 1px 0 0 1px;
	table-layout: fixed;
}
.zdform tr td{
	line-height: 30px;
	border: 1px solid #dcdcdc;
	border-width: 0 1px 1px 0;
}
.zdform tr td.lable{
	width: 145px;
	padding: 5px;
	text-align: right;
}
.zdform tr td.ctent{
	width: 790px;
	text-align: left;
	padding: 0 5px;
}
.searchbtn{
	width:53px;
	height:30px;
	padding:0;
	border:0;
	background:url(searchBtn.gif);
	cursor:pointer;
}
.cataRoot{
	width: 190px;
	height: 38px;
    line-height: 38px;
    padding-left: 18px;
    background: url(PageContentLeftChannelBack.gif) no-repeat;
    margin-bottom: 10px;
    text-align: left;
    font-size: 14px;
    font-weight: bolder;
}
.cataUL{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.cataUL li{
	width: 180px;
	height: 30px;
	float: left;
	display: inline;
	text-align: left;
	padding-left: 10px;
}
.td_blank{
	height: 5px;
}
.divMore a{
	color:#193b7b;
}
#ArticleContainer{
	text-align:left;
	position: relative;
}
#ArticleContainer a{
	color:blue;
}
/* #ArticleContainer table{
	border:1px solid #000;
}
#ArticleContainer table tr td{
	border:1px solid #000;
} */
#MyContent{
	margin-top:5px;
}
/*机关科室*/
.pageJgTopLeft{
    width: 170px;
    float: left;
    display:inline;
    font-size: 16px;
    font-family: 微软雅黑;
    text-align: left;
    padding-left:17px;
}
.chMore{
	float:right;
	dispaly:inline;
	width:54px;
	text-align:center;
	border-top:1px solid #e3e6ed;
	border-left:1px solid #e3e6ed;
}
.content{
    padding: 0 8px;
    text-align: left;
}
.pageJg1RightThird{
    width: 320px;
    height:auto;
    overflow:hidden;
    margin-top: 10px;
    float: left;
    display:inline;
}
.pageJg2RightThird{
    width: 320px;
    height:auto;
    overflow:hidden;
    margin-top: 10px;
    float: right;
    display:inline;
}
.pageJg3RightThird{
    width: 100%;
    height:auto;
    overflow:hidden;
    margin-top: 10px;
    float: right;
    display:inline;
}
.leftCont{
	width:248px;
	height: auto;
	overflow:hidden;
	border:1px solid #e3e6ed;
	border-top:0;
	margin-top: 15px;
}
.topmar{
	width:100%;
	height:34px;
	line-height:34px;
	border-top:3px solid #1f96f4;
	border-bottom:1px solid #e3e6ed;
}
.ctArtListLeft{
	width:228px;
	padding: 15px 10px;
}
.ctArtListLeft li{
	height:24px;
	line-height:24px;
	background:url(arcLogo2.gif) no-repeat left center;
	padding-left:10px;
	text-align:left;
}
.detailDiv{
	padding-right:8px;
	text-align:right;
	height:auto;
	overflow:hidden;
}
.detailDiv a{
	color:#0e688d;
	font-weight:bold;
}
.pcrdown{
	margin-top:10px;
}
.pcrdown2{
	padding:10px 20px;
}
.row{
	width:100%;
	height:auto;
	overflow:hidden;
}
/*end 机关科室*/
/*Member会员中心*/
.fl{
	float:left;
	display:inline;
}
.member_center, .member_main{
	overflow:hidden;
	text-align:left;
}
.Nav table tr td,.pageIndex1 table tr td{
	padding:0;
}
/*Member会员中心 end*/
/*td样式 2015-6-17*/
.Nav td,.searchDiv td,.pageIndex3 td,.pageIndex1 td,.pageIndex4 td,
.pageIndex5 td,.pageIndex6 td,.pageIndex7 td,.pageIndex8 td,.pageIndex10 td,
.PageContentLeftChannelList td,.PageContentArctile td,.pcrdown td,.mod_con td,.termsSearch td,
.member_main td,.loginbox td {
	border:0;
}
/* 详情页副标题样式  2015-7-1*/
.ArticleSubTitle {
  width: 100%;
  text-align: center;
  font-weight: normal;
  font-family: 微软雅黑;
  font-size: 18px;
  padding-top: 10px;
}
/*td样式end*/

